name = "Heracles"
filename = "heracles-fabric-1.20.1-1.1.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8aea6bd4d5e6e067908604c652328745ef7e78e9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5076940
project-id = 845831
